body {
  font-family: 'Dosis', sans-serif;
  font-size: 1.4em;
}
#wrapper {
  max-width: 600px;
  margin: 0 auto;
}
h1 { 
  font-family: 'Fira Code', monospace;
  color: #543473;
  font-size: 1.7em;
}
header h1 img {
  width: 100px;
  position: relative;
  top: 20px;
}
header h2 {
  font-family: 'Fira Code', monospace;
  font-size: .9em;
  color: #543473;
  margin: -10px auto 35px;
  text-transform: none;
}
header p {
  text-align: center;
}
h2, h3, h4, h5 {
  font-family: 'Fjalla One', sans-serif;
  margin: 65px 0 15px;
  text-align: center;
  color: #543473;
}
h2 {
  font-size: 1.6em;
  text-align: center;
  color: #543473;
  text-transform: uppercase;
}
h3 {
  font-size: 1.2em;
}
h3 code {
  color: purple;
}
p {
  margin: 0 0 10px;
}
p span.divide {
  color: lightgray;
}
main > p:first-of-type {
  text-align: center;
}
ul {
  margin: 0 0 10px -20px;
}
li {
  text-indent: -20px;
  padding-left: 20px;
}
li::marker {
  color: lightgray;
}
code {
  color: #276172;
}
.center { text-align: center; }
.opportunity p {
  position: relative;
  left: 20px;
}
#liberty p {
  width: 25em;
  margin: 0 auto 10px;
  position: relative;
  left: 5px;
}
#problem h3 {
  color: #be2b7e;
}
#problem > div {
  width: 21em;
  margin: 0 auto;
  position: relative;
}
.problem p:last-child {
  text-align: center;
  margin-top: 20px;
  border-top: dotted 2px lightgray;
  padding-top: 20px;
}
#solution > p:first-of-type {
  border-top: dotted 2px lightgray;
  border-bottom: dotted 2px lightgray;
  padding: 10px 0;
}
#solution h4 {
  margin: 30px 0 10px;
}
#freedom > h3 {
  color: #1b5592;
}


hr {
  margin-top: 30px;
  color: transparent;
  width: 400px;
  border-top: dotted 2px lightgray;
}
.hidden {
  display: none;
}
form {
  margin-top: 20px;
  position: relative;
  left: 20px;
}
label {
  width: 6em;
  display: block;
  float: left;
}
input, textarea, button {
  width: 300px;
}
p#interests {
  line-height: 1.5em;
}
form p#interests label {
  width: 16em;
}
input[type=checkbox] {
  width: 30px;
}
button {
  margin-left: 6em;
  background: #543473;
  color: white;
  padding: 10px 0;
  font-size: 1em;
}
button:hover {
  background: #39224f;
}
